package com.muyu.data.processing.service.impl;


import javax.annotation.Resource;

import org.apache.iotdb.session.pool.SessionPool;
import org.springframework.cache.Cache;
import org.springframework.cache.CacheManager;
import org.springframework.stereotype.Service;
import lombok.extern.slf4j.Slf4j;
import com.muyu.data.processing.mapper.DataProcessingMapper;
import com.muyu.data.processing.service.DataProcessingService;

/**
 * 数据处理实现层
 *
 * @Author: 胡杨
 * @Name: DataProcessing
 * @Description: 数据处理实现层
 * @CreatedDate: 2024/9/28 下午3:52
 * @FilePath: com.muyu.data.processing.server.impl
 */

@Slf4j
@Service
public class DataProcessingServiceImpl implements DataProcessingService {
    @Resource
    private DataProcessingMapper mapper;
    @Resource
    private SessionPool sessionPool;
    @Resource
    private CacheManager cacheManager;




}
